import DstSystem_zh_CN_Base from './dst-system_zh_CN_base';

function getLocaleResource(){
    const DstSystem_zh_CN_OwnData = {};
    const targetData = Object.assign(DstSystem_zh_CN_Base(), DstSystem_zh_CN_OwnData);
    return targetData;
}

export default getLocaleResource;